[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TFindDialog.ReplaceText

String with the value used to replace the value in FindText.

## Declaration

Source position: dialogs.pp line 495

`protected property TFindDialog.ReplaceText : string read GetReplaceText write SetReplaceText;`

## Description

ReplaceText is introduced in TFindDialog, but it is used in the implementation of the TReplaceDialog descendant.

## See also

TFindDialog.FindText |  | Contains the text to locate when the Find button is clicked on the dialog form.
TFindDialog.OnReplace |  | Event handler signalled to replace occurrence(s) of FindText with the value in ReplaceText.
TReplaceDialog.ReplaceText |  | String with the value used to replace the value in FindText.
TReplaceDialog.OnReplace |  | Event handler signalled to replace occurrence(s) of FindText with the value in ReplaceText.